## unorm.js 1.0.5

=== debian/changelog ===
unorm.js (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Re-arrange packaging due to several path changes in new upstream release.
  * /debian/docs:
    + Install package.json into doc folder.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 26 May 2013 20:57:00 +0200

unorm.js (1.0.3-2) unstable; urgency=low

  * /debian/control:
    + Fix versioned dependency on nodejs.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 19 May 2013 15:25:29 +0200

unorm.js (1.0.3-1) unstable; urgency=low

  * Initial release. (Closes: #707887).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 May 2013 02:42:44 +0200
