=== debian/control ===
Source: unorm.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.4
Homepage: https://github.com/walling/unorm
Vcs-Git: git://git.debian.org/collab-maint/node-unorm.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-unorm.git

Package: libjs-unorm
Architecture: all
Depends:
 ${misc:Depends},
Description: Common JS Unicode Normalizer (client/browser)
 Normalization is a process that involves transforming characters and sequences
 of characters into a formally-defined underlying representation. This process
 is most important when text needs to be compared for sorting and searching,
 but it is also used when storing text to ensure that the text is stored in a
 consistent representation.
 .
 This package provides a Common JS Unicode Normalizer (client/browser version).

Package: node-unorm
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
Description: Common JS Unicode Normalizer (Node.js)
 Normalization is a process that involves transforming characters and sequences
 of characters into a formally-defined underlying representation. This process
 is most important when text needs to be compared for sorting and searching,
 but it is also used when storing text to ensure that the text is stored in a
 consistent representation.
 .
 This package provides a Common JS Unicode Normalizer (Node.js).
