## unorm.js 1.4.1

=== debian/changelog ===
unorm.js (1.4.1-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools
  * Clean docs

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:46 +0200

unorm.js (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Replace Mike Gabriel by myself in uploaders. Thanks for your work!
    (Closes: #921367)
  * Update VCS fields to salsa
  * Update copyrights
  * Add tests based on pkg-js-tools and mocha
  * Hide false positive lintian error
  * Add upstream/metadata
  * Fix install

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Feb 2019 07:14:32 +0100
