=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: unorm.js
-Section: web
-Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders:
- Mike Gabriel <sunweaver@debian.org>,
-Build-Depends:
- debhelper (>= 8.0.0),
- dh-buildinfo,
-Standards-Version: 3.9.4
+Uploaders: Xavier Guimard <yadd@debian.org>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
+               mocha,
+               nodejs,
+               pkg-js-tools (>= 0.8.8)
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/js-team/unorm.js
+Vcs-Git: https://salsa.debian.org/js-team/unorm.js.git
 Homepage: https://github.com/walling/unorm
-Vcs-Git: git://git.debian.org/collab-maint/node-unorm.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-unorm.git
 
 Package: libjs-unorm
 Architecture: all
-Depends:
- ${misc:Depends},
+Depends: ${misc:Depends}
 Description: Common JS Unicode Normalizer (client/browser)
  Normalization is a process that involves transforming characters and sequences
  of characters into a formally-defined underlying representation. This process
@@ -27,9 +27,8 @@
 
 Package: node-unorm
 Architecture: all
-Depends:
- ${misc:Depends},
- nodejs (>= 0.6.19~dfsg1-3~),
+Depends: ${misc:Depends},
+         nodejs
 Description: Common JS Unicode Normalizer (Node.js)
  Normalization is a process that involves transforming characters and sequences
  of characters into a formally-defined underlying representation. This process
