## unorm.js 1.6.0

=== debian/changelog ===
unorm.js (1.6.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Xavier Guimard <yadd@debian.org>  Fri, 10 Jan 2020 06:31:25 +0100

unorm.js (1.6.0-1) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 1.6.0

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Dec 2019 14:33:00 +0100
