=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                mocha,
                nodejs,
                pkg-js-tools (>= 0.8.8)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/unorm.js
 Vcs-Git: https://salsa.debian.org/js-team/unorm.js.git
 Homepage: https://github.com/walling/unorm
+Rules-Requires-Root: no
 
 Package: libjs-unorm
 Architecture: all
