=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/unorm.js-$1.tar.gz/ \
https://github.com/walling/unorm/tags .*/archive/v?([\d\.]+).tar.gz
