## unorm.js 1.6.0%2B~1.3.31

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: unorm.js
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               mocha,
-               nodejs,
-               pkg-js-tools (>= 0.8.8)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13),
+               mocha <!nocheck>,
+               dh-sequence-nodejs
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/unorm.js
 Vcs-Git: https://salsa.debian.org/js-team/unorm.js.git
 Homepage: https://github.com/walling/unorm
@@ -17,6 +16,7 @@
 Package: libjs-unorm
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Common JS Unicode Normalizer (client/browser)
  Normalization is a process that involves transforming characters and sequences
  of characters into a formally-defined underlying representation. This process
@@ -29,7 +29,8 @@
 Package: node-unorm
 Architecture: all
 Depends: ${misc:Depends},
-         nodejs
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Common JS Unicode Normalizer (Node.js)
  Normalization is a process that involves transforming characters and sequences
  of characters into a formally-defined underlying representation. This process
