## unorm.js 1.6.0+~1.3.28

=== debian/changelog ===
unorm.js (1.6.0+~1.3.28-1) unstable; urgency=medium

  * Drop dependency to nodejs
  * Ignore auto_build (Closes: #1005469)
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sun, 13 Feb 2022 09:08:17 +0100

unorm.js (1.6.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Apply multi-arch hints. + libjs-unorm, node-unorm: Add Multi-Arch: foreign.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 15:11:43 +0100
