=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                mocha <!nocheck>,
                dh-sequence-nodejs
-Standards-Version: 4.7.2
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/unorm.js
 Vcs-Git: https://salsa.debian.org/js-team/unorm.js.git
 Homepage: https://github.com/walling/unorm
