=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.]+@ARCHIVE_EXT@)/unorm.js-$1/ \
https://github.com/walling/unorm/tags .*/archive/.*/v?([\d\.]+)@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-unorm,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-unorm-$1/" \
 https://registry.npmjs.org/@types/unorm https://registry.npmjs.org/@types/unorm/-/unorm-([\d\.]+)@ARCHIVE_EXT@ group
