## unorm.js 1.6.0+~1.3.31

=== debian/changelog ===
unorm.js (1.6.0+~1.3.31-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * debian/watch version 5
  * New upstream version (update typescript declarations)

 -- Yadd <yadd@debian.org>  Mon, 08 Sep 2025 07:08:31 +0200
