=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: walling
Project: unorm

Component: types-unorm
Template: Npmregistry
Ctype: nodejs
Dist: @types/unorm
